package com.bcxin.vo.wps;

/**
 * @version V1.0
 * @author jianjun.wang
 * @className ResultVo
 * @packageName com.bcxin.vo.wps
 * @description wps自带的用户 VO
 * @data 2019-09-02 13:54
 **/
public class WpsUserVo {

	/*
	id: "id1000",                //用户id，长度小于40
    name: "wps-1000",            //用户名称
    permission: "write",            //用户操作权限，write：可编辑，read：预览
    avatar_url: "http://xxx.cn/id=1000"    //用户头像地址
	*/
    	
	private String id;
	private String name;
	private String permission;
	private String avatar_url;
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getPermission() {
		return permission;
	}
	public void setPermission(String permission) {
		this.permission = permission;
	}
	public String getAvatar_url() {
		return avatar_url;
	}
	public void setAvatar_url(String avatar_url) {
		this.avatar_url = avatar_url;
	}
	
	
}
